<?php
# webchin Fonts       	          	          	              
# Copyright (C) 2013 by Helbest  http://www.webchin.org/Meko/profile.php?id=22995 	   	   	   	   
# Homepage   : www.webchin.org		   	   	   
# Author     : Helbest    		   	   	   	   
# Email      : info@webchin.org 	   	   	   
# Version    : 1.0                      	   	    	
# License    : http://www.webchin.org         

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
jimport( 'joomla.plugin.plugin');

class plgSystemkwf extends JPlugin
{function plgSystemkwf(&$subject, $config)	{parent::__construct($subject, $config);	
$this->_plugin = JPluginHelper::getPlugin( 'System', 'kwf' );}
	
	function onAfterRender()
	{ $element_url = '/administrator/'; $current_url = $_SERVER['REQUEST_URI'];
	global $mainframe;
	$buffer = JResponse::getBody();
	if (strstr($current_url, $element_url)) {;} else {
	
	
$wkfurl_1 = '';
$wkfont1 = '';
$wkfont1 = $this->params->get( 'webchin-font-1' );

if ($wkfont1=="UniQAIDAR_7EMZE") {$wkfurl_1="UniQAIDAR_7EMZE";$wkfont1="UniQAIDAR_7EMZE";}
elseif ($wkfont1=="UniQAIDAR_A7MED") {$wkfurl_1="UniQAIDAR_A7MED";$wkfont1="UniQAIDAR_A7MED";}
elseif ($wkfont1=="UniQAIDAR_ABDULLAH") {$wkfurl_1="UniQAIDAR_ABDULLAH";$wkfont1="UniQAIDAR_ABDULLAH";}
elseif ($wkfont1=="UniQAIDAR_ABO DHABI") {$wkfurl_1="UniQAIDAR_ABO DHABI";$wkfont1="UniQAIDAR_ABO DHABI";}
elseif ($wkfont1=="UniQAIDAR_AKHBARIA") {$wkfurl_1="UniQAIDAR_AKHBARIA";$wkfont1="UniQAIDAR_AKHBARIA";}
elseif ($wkfont1=="UniQAIDAR_ALI") {$wkfurl_1="UniQAIDAR_ALI";$wkfont1="UniQAIDAR_ALI";}
elseif ($wkfont1=="UniQAIDAR_ASKANDAR") {$wkfurl_1="UniQAIDAR_ASKANDAR";$wkfont1="UniQAIDAR_ASKANDAR";}
elseif ($wkfont1=="UniQAIDAR_Arabyeh") {$wkfurl_1="UniQAIDAR_Arabyeh";$wkfont1="UniQAIDAR_Arabyeh";}
elseif ($wkfont1=="UniQAIDAR_Aramco") {$wkfurl_1="UniQAIDAR_Aramco";$wkfont1="UniQAIDAR_Aramco";}
elseif ($wkfont1=="UniQAIDAR_Aso") {$wkfurl_1="UniQAIDAR_Aso";$wkfont1="UniQAIDAR_Aso";}
elseif ($wkfont1=="UniQAIDAR_Asya") {$wkfurl_1="UniQAIDAR_Asya";$wkfont1="UniQAIDAR_Asya";}
elseif ($wkfont1=="UniQAIDAR_BEHMEN") {$wkfurl_1="UniQAIDAR_BEHMEN";$wkfont1="UniQAIDAR_BEHMEN";}
elseif ($wkfont1=="UniQAIDAR_BEXUD") {$wkfurl_1="UniQAIDAR_BEXUD";$wkfont1="UniQAIDAR_BEXUD";}
elseif ($wkfont1=="UniQAIDAR_DARA") {$wkfurl_1="UniQAIDAR_DARA";$wkfont1="UniQAIDAR_DARA";}
elseif ($wkfont1=="UniQAIDAR_DIGITAL") {$wkfurl_1="UniQAIDAR_DIGITAL";$wkfont1="UniQAIDAR_DIGITAL";}
elseif ($wkfont1=="UniQAIDAR_DWANGE") {$wkfurl_1="UniQAIDAR_DWANGE";$wkfont1="UniQAIDAR_DWANGE";}
elseif ($wkfont1=="UniQAIDAR_EDEB") {$wkfurl_1="UniQAIDAR_EDEB";$wkfont1="UniQAIDAR_EDEB";}
elseif ($wkfont1=="UniQAIDAR_Ebrahim") {$wkfurl_1="UniQAIDAR_Ebrahim";$wkfont1="UniQAIDAR_Ebrahim";}
elseif ($wkfont1=="UniQAIDAR_Efriqa") {$wkfurl_1="UniQAIDAR_Efriqa";$wkfont1="UniQAIDAR_Efriqa";}
elseif ($wkfont1=="UniQAIDAR_Efsun") {$wkfurl_1="UniQAIDAR_Efsun";$wkfont1="UniQAIDAR_Efsun";}
elseif ($wkfont1=="UniQAIDAR_Hemin") {$wkfurl_1="UniQAIDAR_Hemin";$wkfont1="UniQAIDAR_Hemin";}
elseif ($wkfont1=="UniQAIDAR_JWNEYD") {$wkfurl_1="UniQAIDAR_JWNEYD";$wkfont1="UniQAIDAR_JWNEYD";}
elseif ($wkfont1=="UniQAIDAR_KAMARAN") {$wkfurl_1="UniQAIDAR_KAMARAN";$wkfont1="UniQAIDAR_KAMARAN";}
elseif ($wkfont1=="UniQAIDAR_KARMEND") {$wkfurl_1="UniQAIDAR_KARMEND";$wkfont1="UniQAIDAR_KARMEND";}
elseif ($wkfont1=="UniQAIDAR_KARWAN") {$wkfurl_1="UniQAIDAR_KARWAN";$wkfont1="UniQAIDAR_KARWAN";}
elseif ($wkfont1=="UniQAIDAR_KHAMA") {$wkfurl_1="UniQAIDAR_KHAMA";$wkfont1="UniQAIDAR_KHAMA";}
elseif ($wkfont1=="UniQAIDAR_Kufi") {$wkfurl_1="UniQAIDAR_Kufi";$wkfont1="UniQAIDAR_Kufi";}
elseif ($wkfont1=="UniQAIDAR_MOBILE_TV") {$wkfurl_1="UniQAIDAR_MOBILE_TV";$wkfont1="UniQAIDAR_MOBILE_TV";}
elseif ($wkfont1=="UniQAIDAR_MUHAMMAD") {$wkfurl_1="UniQAIDAR_MUHAMMAD";$wkfont1="UniQAIDAR_MUHAMMAD";}
elseif ($wkfont1=="UniQAIDAR_Meju") {$wkfurl_1="UniQAIDAR_Meju";$wkfont1="UniQAIDAR_Meju";}
elseif ($wkfont1=="UniQAIDAR_NAWA") {$wkfurl_1="UniQAIDAR_NAWA";$wkfont1="UniQAIDAR_NAWA";}
elseif ($wkfont1=="UniQAIDAR_OMAR") {$wkfurl_1="UniQAIDAR_OMAR";$wkfont1="UniQAIDAR_OMAR";}
elseif ($wkfont1=="UniQAIDAR_PAYAM") {$wkfurl_1="UniQAIDAR_PAYAM";$wkfont1="UniQAIDAR_PAYAM";}
elseif ($wkfont1=="UniQAIDAR_PENJWEN") {$wkfurl_1="UniQAIDAR_PENJWEN";$wkfont1="UniQAIDAR_PENJWEN";}
elseif ($wkfont1=="UniQAIDAR_POSTER") {$wkfurl_1="UniQAIDAR_POSTER";$wkfont1="UniQAIDAR_POSTER";}
elseif ($wkfont1=="UniQAIDAR_SAMAN") {$wkfurl_1="UniQAIDAR_SAMAN";$wkfont1="UniQAIDAR_SAMAN";}
elseif ($wkfont1=="UniQAIDAR_SAMi") {$wkfurl_1="UniQAIDAR_SAMi";$wkfont1="UniQAIDAR_SAMi";}
elseif ($wkfont1=="UniQAIDAR_TWANA") {$wkfurl_1="UniQAIDAR_TWANA";$wkfont1="UniQAIDAR_TWANA";}
elseif ($wkfont1=="UniQAIDAR_Taef") {$wkfurl_1="UniQAIDAR_Taef";$wkfont1="UniQAIDAR_Taef";}
elseif ($wkfont1=="UniQAIDAR_TeXtE") {$wkfurl_1="UniQAIDAR_TeXtE";$wkfont1="UniQAIDAR_TeXtE";}
elseif ($wkfont1=="UniQAIDAR_YELDA") {$wkfurl_1="UniQAIDAR_YELDA";$wkfont1="UniQAIDAR_YELDA";}
elseif ($wkfont1=="UniQAIDAR_YUSUF") {$wkfurl_1="UniQAIDAR_YUSUF";$wkfont1="UniQAIDAR_YUSUF";}
elseif ($wkfont1=="UniQAIDAR_ZANA") {$wkfurl_1="UniQAIDAR_ZANA";$wkfont1="UniQAIDAR_ZANA";}
elseif ($wkfont1=="Amiri") {$wkfurl_1="amiriregular";$wkfont1="Amiri";}
elseif ($wkfont1=="DejaVu Sans") {$wkfurl_1="dejavusans";$wkfont1="DejaVu Sans";}
elseif ($wkfont1=="Droid Arabic Kufi") {$wkfurl_1="droidkufiregular";$wkfont1="Droid Arabic Kufi";}
elseif ($wkfont1=="Droid Arabic Naskh") {$wkfurl_1="droidnaskhregular";$wkfont1="Droid Arabic Naskh";}
elseif ($wkfont1=="Unikurd Chimen") {$wkfurl_1="kchimen";$wkfont1="Unikurd Chimen";}
elseif ($wkfont1=="Unikurd Digital") {$wkfurl_1="kdigital";$wkfont1="Unikurd Digital";}
elseif ($wkfont1=="Unikurd Diyako") {$wkfurl_1="kdiyako";$wkfont1="Unikurd Diyako";}
elseif ($wkfont1=="Unikurd Ezmer") {$wkfurl_1="kezmer";$wkfont1="Unikurd Ezmer";}
elseif ($wkfont1=="Unikurd Goran") {$wkfurl_1="kgoran";$wkfont1="Unikurd Goran";}
elseif ($wkfont1=="Unikurd Hana") {$wkfurl_1="khana";$wkfont1="Unikurd Hana";}
elseif ($wkfont1=="Unikurd Hejar") {$wkfurl_1="khejar";$wkfont1="Unikurd Hejar";}
elseif ($wkfont1=="Unikurd Hemen") {$wkfurl_1="khemen";$wkfont1="Unikurd Hemen";}
elseif ($wkfont1=="Unikurd Hiwa") {$wkfurl_1="khiwa";$wkfont1="Unikurd Hiwa";}
elseif ($wkfont1=="Unikurd Jino") {$wkfurl_1="kjino";$wkfont1="Unikurd Jino";}
elseif ($wkfont1=="Unikurd Kale") {$wkfurl_1="kkale";$wkfont1="Unikurd Kale";}
elseif ($wkfont1=="Unikurd Kamran") {$wkfurl_1="kkamran";$wkfont1="Unikurd Kamran";}
elseif ($wkfont1=="Unikurd Kawe") {$wkfurl_1="kkawe";$wkfont1="Unikurd Kawe";}
elseif ($wkfont1=="Unikurd Koch") {$wkfurl_1="kkoch";$wkfont1="Unikurd Koch";}
elseif ($wkfont1=="Unikurd Magroon") {$wkfurl_1="kmagroon";$wkfont1="Unikurd Magroon";}
elseif ($wkfont1=="Unikurd Mestan") {$wkfurl_1="kmestan";$wkfont1="Unikurd Mestan";}
elseif ($wkfont1=="Unikurd Midya") {$wkfurl_1="kmidya";$wkfont1="Unikurd Midya";}
elseif ($wkfont1=="Unikurd Nali") {$wkfurl_1="knali";$wkfont1="Unikurd Nali";}
elseif ($wkfont1=="Unikurd Naske") {$wkfurl_1="knaske";$wkfont1="Unikurd Naske";}
elseif ($wkfont1=="Unikurd Penos") {$wkfurl_1="kpenos";$wkfont1="Unikurd Penos";}
elseif ($wkfont1=="Unikurd Peshew") {$wkfurl_1="kpeshew";$wkfont1="Unikurd Peshew";}
elseif ($wkfont1=="Unikurd Rawanduz") {$wkfurl_1="krawanduz";$wkfont1="Unikurd Rawanduz";}
elseif ($wkfont1=="Unikurd Reyhan") {$wkfurl_1="kreyhan";$wkfont1="Unikurd Reyhan";}
elseif ($wkfont1=="Unikurd Roonak") {$wkfurl_1="kroonak";$wkfont1="Unikurd Roonak";}
elseif ($wkfont1=="Unikurd Seyran") {$wkfurl_1="kseyran";$wkfont1="Unikurd Seyran";}
elseif ($wkfont1=="Unikurd Shilan") {$wkfurl_1="kshilan";$wkfont1="Unikurd Shilan";}
elseif ($wkfont1=="Unikurd Siber") {$wkfurl_1="ksiber";$wkfont1="Unikurd Siber";}
elseif ($wkfont1=="Unikurd Sirwan") {$wkfurl_1="ksirwan";$wkfont1="Unikurd Sirwan";}
elseif ($wkfont1=="Unikurd Tewar") {$wkfurl_1="ktewar";$wkfont1="Unikurd Tewar";}
elseif ($wkfont1=="Unikurd Tishk") {$wkfurl_1="ktishk";$wkfont1="Unikurd Tishk";}
elseif ($wkfont1=="Unikurd Xani") {$wkfurl_1="kxani";$wkfont1="Unikurd Xani";}
elseif ($wkfont1=="Unikurd Xatoon") {$wkfurl_1="kxatoon";$wkfont1="Unikurd Xatoon";}
elseif ($wkfont1=="Unikurd Xezal") {$wkfurl_1="kxezal";$wkfont1="Unikurd Xezal";}
elseif ($wkfont1=="Unikurd Yadgar") {$wkfurl_1="kyadgar";$wkfont1="Unikurd Yadgar";}
elseif ($wkfont1=="Lateef") {$wkfurl_1="lateefregot";$wkfont1="Lateef";}
elseif ($wkfont1=="Neirizi") {$wkfurl_1="neirizi";$wkfont1="Neirizi";}
elseif ($wkfont1=="XB Kayhan") {$wkfurl_1="xbkayhan";$wkfont1="XB Kayhan";}
elseif ($wkfont1=="XB Kayhan Navaar") {$wkfurl_1="xbkayhannavaar";$wkfont1="XB Kayhan Navaar";}
elseif ($wkfont1=="XB Kayhan Sayeh") {$wkfurl_1="xbkayhansayeh";$wkfont1="XB Kayhan Sayeh";}
elseif ($wkfont1=="XB Shafigh Kurd") {$wkfurl_1="xbshafighkurd";$wkfont1="XB Shafigh Kurd";}
elseif ($wkfont1=="XB Shiraz") {$wkfurl_1="xbshiraz";$wkfont1="XB Shiraz";}
elseif ($wkfont1=="XB Tabriz") {$wkfurl_1="xbtabriz";$wkfont1="XB Tabriz";}
elseif ($wkfont1=="XB Titre") {$wkfurl_1="xbtitre";$wkfont1="XB Titre";}
elseif ($wkfont1=="XB Titre Shadow") {$wkfurl_1="xbtitreshadow";$wkfont1="XB Titre Shadow";}
elseif ($wkfont1=="XM Vahid") {$wkfurl_1="xmvahid";$wkfont1="XM Vahid";}
elseif ($wkfont1=="XM Yekan") {$wkfurl_1="xmyekan";$wkfont1="XM Yekan";}
elseif ($wkfont1=="XP Ziba") {$wkfurl_1="xpziba";$wkfont1="XP Ziba";}
elseif ($wkfont1=="Unikurd Ezmer") {$wkfurl_1="zkurdaras";$wkfont1="Unikurd Ezmer";}
elseif ($wkfont1=="Unikurd Naske") {$wkfurl_1="zkurdsiamend";$wkfont1="Unikurd Naske";}
elseif ($wkfont1=="zkurd2") {$wkfurl_1="zkurdwllat";$wkfont1="zkurd2";}
else ;


$wkfurl_2 = '';
$wkfont2 = '';
$wkfont2 = $this->params->get( 'webchin-font-2' );
if ($wkfont2=="UniQAIDAR_7EMZE") {$wkfurl_2="UniQAIDAR_7EMZE";$wkfont2="UniQAIDAR_7EMZE";}
elseif ($wkfont2=="UniQAIDAR_A7MED") {$wkfurl_2="UniQAIDAR_A7MED";$wkfont2="UniQAIDAR_A7MED";}
elseif ($wkfont2=="UniQAIDAR_ABDULLAH") {$wkfurl_2="UniQAIDAR_ABDULLAH";$wkfont2="UniQAIDAR_ABDULLAH";}
elseif ($wkfont2=="UniQAIDAR_ABO DHABI") {$wkfurl_2="UniQAIDAR_ABO DHABI";$wkfont2="UniQAIDAR_ABO DHABI";}
elseif ($wkfont2=="UniQAIDAR_AKHBARIA") {$wkfurl_2="UniQAIDAR_AKHBARIA";$wkfont2="UniQAIDAR_AKHBARIA";}
elseif ($wkfont2=="UniQAIDAR_ALI") {$wkfurl_2="UniQAIDAR_ALI";$wkfont2="UniQAIDAR_ALI";}
elseif ($wkfont2=="UniQAIDAR_ASKANDAR") {$wkfurl_2="UniQAIDAR_ASKANDAR";$wkfont2="UniQAIDAR_ASKANDAR";}
elseif ($wkfont2=="UniQAIDAR_Arabyeh") {$wkfurl_2="UniQAIDAR_Arabyeh";$wkfont2="UniQAIDAR_Arabyeh";}
elseif ($wkfont2=="UniQAIDAR_Aramco") {$wkfurl_2="UniQAIDAR_Aramco";$wkfont2="UniQAIDAR_Aramco";}
elseif ($wkfont2=="UniQAIDAR_Aso") {$wkfurl_2="UniQAIDAR_Aso";$wkfont2="UniQAIDAR_Aso";}
elseif ($wkfont2=="UniQAIDAR_Asya") {$wkfurl_2="UniQAIDAR_Asya";$wkfont2="UniQAIDAR_Asya";}
elseif ($wkfont2=="UniQAIDAR_BEHMEN") {$wkfurl_2="UniQAIDAR_BEHMEN";$wkfont2="UniQAIDAR_BEHMEN";}
elseif ($wkfont2=="UniQAIDAR_BEXUD") {$wkfurl_2="UniQAIDAR_BEXUD";$wkfont2="UniQAIDAR_BEXUD";}
elseif ($wkfont2=="UniQAIDAR_DARA") {$wkfurl_2="UniQAIDAR_DARA";$wkfont2="UniQAIDAR_DARA";}
elseif ($wkfont2=="UniQAIDAR_DIGITAL") {$wkfurl_2="UniQAIDAR_DIGITAL";$wkfont2="UniQAIDAR_DIGITAL";}
elseif ($wkfont2=="UniQAIDAR_DWANGE") {$wkfurl_2="UniQAIDAR_DWANGE";$wkfont2="UniQAIDAR_DWANGE";}
elseif ($wkfont2=="UniQAIDAR_EDEB") {$wkfurl_2="UniQAIDAR_EDEB";$wkfont2="UniQAIDAR_EDEB";}
elseif ($wkfont2=="UniQAIDAR_Ebrahim") {$wkfurl_2="UniQAIDAR_Ebrahim";$wkfont2="UniQAIDAR_Ebrahim";}
elseif ($wkfont2=="UniQAIDAR_Efriqa") {$wkfurl_2="UniQAIDAR_Efriqa";$wkfont2="UniQAIDAR_Efriqa";}
elseif ($wkfont2=="UniQAIDAR_Efsun") {$wkfurl_2="UniQAIDAR_Efsun";$wkfont2="UniQAIDAR_Efsun";}
elseif ($wkfont2=="UniQAIDAR_Hemin") {$wkfurl_2="UniQAIDAR_Hemin";$wkfont2="UniQAIDAR_Hemin";}
elseif ($wkfont2=="UniQAIDAR_JWNEYD") {$wkfurl_2="UniQAIDAR_JWNEYD";$wkfont2="UniQAIDAR_JWNEYD";}
elseif ($wkfont2=="UniQAIDAR_KAMARAN") {$wkfurl_2="UniQAIDAR_KAMARAN";$wkfont2="UniQAIDAR_KAMARAN";}
elseif ($wkfont2=="UniQAIDAR_KARMEND") {$wkfurl_2="UniQAIDAR_KARMEND";$wkfont2="UniQAIDAR_KARMEND";}
elseif ($wkfont2=="UniQAIDAR_KARWAN") {$wkfurl_2="UniQAIDAR_KARWAN";$wkfont2="UniQAIDAR_KARWAN";}
elseif ($wkfont2=="UniQAIDAR_KHAMA") {$wkfurl_2="UniQAIDAR_KHAMA";$wkfont2="UniQAIDAR_KHAMA";}
elseif ($wkfont2=="UniQAIDAR_Kufi") {$wkfurl_2="UniQAIDAR_Kufi";$wkfont2="UniQAIDAR_Kufi";}
elseif ($wkfont2=="UniQAIDAR_MOBILE_TV") {$wkfurl_2="UniQAIDAR_MOBILE_TV";$wkfont2="UniQAIDAR_MOBILE_TV";}
elseif ($wkfont2=="UniQAIDAR_MUHAMMAD") {$wkfurl_2="UniQAIDAR_MUHAMMAD";$wkfont2="UniQAIDAR_MUHAMMAD";}
elseif ($wkfont2=="UniQAIDAR_Meju") {$wkfurl_2="UniQAIDAR_Meju";$wkfont2="UniQAIDAR_Meju";}
elseif ($wkfont2=="UniQAIDAR_NAWA") {$wkfurl_2="UniQAIDAR_NAWA";$wkfont2="UniQAIDAR_NAWA";}
elseif ($wkfont2=="UniQAIDAR_OMAR") {$wkfurl_2="UniQAIDAR_OMAR";$wkfont2="UniQAIDAR_OMAR";}
elseif ($wkfont2=="UniQAIDAR_PAYAM") {$wkfurl_2="UniQAIDAR_PAYAM";$wkfont2="UniQAIDAR_PAYAM";}
elseif ($wkfont2=="UniQAIDAR_PENJWEN") {$wkfurl_2="UniQAIDAR_PENJWEN";$wkfont2="UniQAIDAR_PENJWEN";}
elseif ($wkfont2=="UniQAIDAR_POSTER") {$wkfurl_2="UniQAIDAR_POSTER";$wkfont2="UniQAIDAR_POSTER";}
elseif ($wkfont2=="UniQAIDAR_SAMAN") {$wkfurl_2="UniQAIDAR_SAMAN";$wkfont2="UniQAIDAR_SAMAN";}
elseif ($wkfont2=="UniQAIDAR_SAMi") {$wkfurl_2="UniQAIDAR_SAMi";$wkfont2="UniQAIDAR_SAMi";}
elseif ($wkfont2=="UniQAIDAR_TWANA") {$wkfurl_2="UniQAIDAR_TWANA";$wkfont2="UniQAIDAR_TWANA";}
elseif ($wkfont2=="UniQAIDAR_Taef") {$wkfurl_2="UniQAIDAR_Taef";$wkfont2="UniQAIDAR_Taef";}
elseif ($wkfont2=="UniQAIDAR_TeXtE") {$wkfurl_2="UniQAIDAR_TeXtE";$wkfont2="UniQAIDAR_TeXtE";}
elseif ($wkfont2=="UniQAIDAR_YELDA") {$wkfurl_2="UniQAIDAR_YELDA";$wkfont2="UniQAIDAR_YELDA";}
elseif ($wkfont2=="UniQAIDAR_YUSUF") {$wkfurl_2="UniQAIDAR_YUSUF";$wkfont2="UniQAIDAR_YUSUF";}
elseif ($wkfont2=="UniQAIDAR_ZANA") {$wkfurl_2="UniQAIDAR_ZANA";$wkfont2="UniQAIDAR_ZANA";}
elseif ($wkfont2=="Amiri") {$wkfurl_2="amiriregular";$wkfont2="Amiri";}
elseif ($wkfont2=="DejaVu Sans") {$wkfurl_2="dejavusans";$wkfont2="DejaVu Sans";}
elseif ($wkfont2=="Droid Arabic Kufi") {$wkfurl_2="droidkufiregular";$wkfont2="Droid Arabic Kufi";}
elseif ($wkfont2=="Droid Arabic Naskh") {$wkfurl_2="droidnaskhregular";$wkfont2="Droid Arabic Naskh";}
elseif ($wkfont2=="Unikurd Chimen") {$wkfurl_2="kchimen";$wkfont2="Unikurd Chimen";}
elseif ($wkfont2=="Unikurd Digital") {$wkfurl_2="kdigital";$wkfont2="Unikurd Digital";}
elseif ($wkfont2=="Unikurd Diyako") {$wkfurl_2="kdiyako";$wkfont2="Unikurd Diyako";}
elseif ($wkfont2=="Unikurd Ezmer") {$wkfurl_2="kezmer";$wkfont2="Unikurd Ezmer";}
elseif ($wkfont2=="Unikurd Goran") {$wkfurl_2="kgoran";$wkfont2="Unikurd Goran";}
elseif ($wkfont2=="Unikurd Hana") {$wkfurl_2="khana";$wkfont2="Unikurd Hana";}
elseif ($wkfont2=="Unikurd Hejar") {$wkfurl_2="khejar";$wkfont2="Unikurd Hejar";}
elseif ($wkfont2=="Unikurd Hemen") {$wkfurl_2="khemen";$wkfont2="Unikurd Hemen";}
elseif ($wkfont2=="Unikurd Hiwa") {$wkfurl_2="khiwa";$wkfont2="Unikurd Hiwa";}
elseif ($wkfont2=="Unikurd Jino") {$wkfurl_2="kjino";$wkfont2="Unikurd Jino";}
elseif ($wkfont2=="Unikurd Kale") {$wkfurl_2="kkale";$wkfont2="Unikurd Kale";}
elseif ($wkfont2=="Unikurd Kamran") {$wkfurl_2="kkamran";$wkfont2="Unikurd Kamran";}
elseif ($wkfont2=="Unikurd Kawe") {$wkfurl_2="kkawe";$wkfont2="Unikurd Kawe";}
elseif ($wkfont2=="Unikurd Koch") {$wkfurl_2="kkoch";$wkfont2="Unikurd Koch";}
elseif ($wkfont2=="Unikurd Magroon") {$wkfurl_2="kmagroon";$wkfont2="Unikurd Magroon";}
elseif ($wkfont2=="Unikurd Mestan") {$wkfurl_2="kmestan";$wkfont2="Unikurd Mestan";}
elseif ($wkfont2=="Unikurd Midya") {$wkfurl_2="kmidya";$wkfont2="Unikurd Midya";}
elseif ($wkfont2=="Unikurd Nali") {$wkfurl_2="knali";$wkfont2="Unikurd Nali";}
elseif ($wkfont2=="Unikurd Naske") {$wkfurl_2="knaske";$wkfont2="Unikurd Naske";}
elseif ($wkfont2=="Unikurd Penos") {$wkfurl_2="kpenos";$wkfont2="Unikurd Penos";}
elseif ($wkfont2=="Unikurd Peshew") {$wkfurl_2="kpeshew";$wkfont2="Unikurd Peshew";}
elseif ($wkfont2=="Unikurd Rawanduz") {$wkfurl_2="krawanduz";$wkfont2="Unikurd Rawanduz";}
elseif ($wkfont2=="Unikurd Reyhan") {$wkfurl_2="kreyhan";$wkfont2="Unikurd Reyhan";}
elseif ($wkfont2=="Unikurd Roonak") {$wkfurl_2="kroonak";$wkfont2="Unikurd Roonak";}
elseif ($wkfont2=="Unikurd Seyran") {$wkfurl_2="kseyran";$wkfont2="Unikurd Seyran";}
elseif ($wkfont2=="Unikurd Shilan") {$wkfurl_2="kshilan";$wkfont2="Unikurd Shilan";}
elseif ($wkfont2=="Unikurd Siber") {$wkfurl_2="ksiber";$wkfont2="Unikurd Siber";}
elseif ($wkfont2=="Unikurd Sirwan") {$wkfurl_2="ksirwan";$wkfont2="Unikurd Sirwan";}
elseif ($wkfont2=="Unikurd Tewar") {$wkfurl_2="ktewar";$wkfont2="Unikurd Tewar";}
elseif ($wkfont2=="Unikurd Tishk") {$wkfurl_2="ktishk";$wkfont2="Unikurd Tishk";}
elseif ($wkfont2=="Unikurd Xani") {$wkfurl_2="kxani";$wkfont2="Unikurd Xani";}
elseif ($wkfont2=="Unikurd Xatoon") {$wkfurl_2="kxatoon";$wkfont2="Unikurd Xatoon";}
elseif ($wkfont2=="Unikurd Xezal") {$wkfurl_2="kxezal";$wkfont2="Unikurd Xezal";}
elseif ($wkfont2=="Unikurd Yadgar") {$wkfurl_2="kyadgar";$wkfont2="Unikurd Yadgar";}
elseif ($wkfont2=="Lateef") {$wkfurl_2="lateefregot";$wkfont2="Lateef";}
elseif ($wkfont2=="Neirizi") {$wkfurl_2="neirizi";$wkfont2="Neirizi";}
elseif ($wkfont2=="XB Kayhan") {$wkfurl_2="xbkayhan";$wkfont2="XB Kayhan";}
elseif ($wkfont2=="XB Kayhan Navaar") {$wkfurl_2="xbkayhannavaar";$wkfont2="XB Kayhan Navaar";}
elseif ($wkfont2=="XB Kayhan Sayeh") {$wkfurl_2="xbkayhansayeh";$wkfont2="XB Kayhan Sayeh";}
elseif ($wkfont2=="XB Shafigh Kurd") {$wkfurl_2="xbshafighkurd";$wkfont2="XB Shafigh Kurd";}
elseif ($wkfont2=="XB Shiraz") {$wkfurl_2="xbshiraz";$wkfont2="XB Shiraz";}
elseif ($wkfont2=="XB Tabriz") {$wkfurl_2="xbtabriz";$wkfont2="XB Tabriz";}
elseif ($wkfont2=="XB Titre") {$wkfurl_2="xbtitre";$wkfont2="XB Titre";}
elseif ($wkfont2=="XB Titre Shadow") {$wkfurl_2="xbtitreshadow";$wkfont2="XB Titre Shadow";}
elseif ($wkfont2=="XM Vahid") {$wkfurl_2="xmvahid";$wkfont2="XM Vahid";}
elseif ($wkfont2=="XM Yekan") {$wkfurl_2="xmyekan";$wkfont2="XM Yekan";}
elseif ($wkfont2=="XP Ziba") {$wkfurl_2="xpziba";$wkfont2="XP Ziba";}
elseif ($wkfont2=="Unikurd Ezmer") {$wkfurl_2="zkurdaras";$wkfont2="Unikurd Ezmer";}
elseif ($wkfont2=="Unikurd Naske") {$wkfurl_2="zkurdsiamend";$wkfont2="Unikurd Naske";}
elseif ($wkfont2=="zkurd2") {$wkfurl_2="zkurdwllat";$wkfont2="zkurd2";}
else ;

$wkfurl_3 = '';
$wkfont3 = '';
$wkfont3 = $this->params->get( 'webchin-font-3' );
if ($wkfont3=="UniQAIDAR_7EMZE") {$wkfurl_3="UniQAIDAR_7EMZE";$wkfont3="UniQAIDAR_7EMZE";}
elseif ($wkfont3=="UniQAIDAR_A7MED") {$wkfurl_3="UniQAIDAR_A7MED";$wkfont3="UniQAIDAR_A7MED";}
elseif ($wkfont3=="UniQAIDAR_ABDULLAH") {$wkfurl_3="UniQAIDAR_ABDULLAH";$wkfont3="UniQAIDAR_ABDULLAH";}
elseif ($wkfont3=="UniQAIDAR_ABO DHABI") {$wkfurl_3="UniQAIDAR_ABO DHABI";$wkfont3="UniQAIDAR_ABO DHABI";}
elseif ($wkfont3=="UniQAIDAR_AKHBARIA") {$wkfurl_3="UniQAIDAR_AKHBARIA";$wkfont3="UniQAIDAR_AKHBARIA";}
elseif ($wkfont3=="UniQAIDAR_ALI") {$wkfurl_3="UniQAIDAR_ALI";$wkfont3="UniQAIDAR_ALI";}
elseif ($wkfont3=="UniQAIDAR_ASKANDAR") {$wkfurl_3="UniQAIDAR_ASKANDAR";$wkfont3="UniQAIDAR_ASKANDAR";}
elseif ($wkfont3=="UniQAIDAR_Arabyeh") {$wkfurl_3="UniQAIDAR_Arabyeh";$wkfont3="UniQAIDAR_Arabyeh";}
elseif ($wkfont3=="UniQAIDAR_Aramco") {$wkfurl_3="UniQAIDAR_Aramco";$wkfont3="UniQAIDAR_Aramco";}
elseif ($wkfont3=="UniQAIDAR_Aso") {$wkfurl_3="UniQAIDAR_Aso";$wkfont3="UniQAIDAR_Aso";}
elseif ($wkfont3=="UniQAIDAR_Asya") {$wkfurl_3="UniQAIDAR_Asya";$wkfont3="UniQAIDAR_Asya";}
elseif ($wkfont3=="UniQAIDAR_BEHMEN") {$wkfurl_3="UniQAIDAR_BEHMEN";$wkfont3="UniQAIDAR_BEHMEN";}
elseif ($wkfont3=="UniQAIDAR_BEXUD") {$wkfurl_3="UniQAIDAR_BEXUD";$wkfont3="UniQAIDAR_BEXUD";}
elseif ($wkfont3=="UniQAIDAR_DARA") {$wkfurl_3="UniQAIDAR_DARA";$wkfont3="UniQAIDAR_DARA";}
elseif ($wkfont3=="UniQAIDAR_DIGITAL") {$wkfurl_3="UniQAIDAR_DIGITAL";$wkfont3="UniQAIDAR_DIGITAL";}
elseif ($wkfont3=="UniQAIDAR_DWANGE") {$wkfurl_3="UniQAIDAR_DWANGE";$wkfont3="UniQAIDAR_DWANGE";}
elseif ($wkfont3=="UniQAIDAR_EDEB") {$wkfurl_3="UniQAIDAR_EDEB";$wkfont3="UniQAIDAR_EDEB";}
elseif ($wkfont3=="UniQAIDAR_Ebrahim") {$wkfurl_3="UniQAIDAR_Ebrahim";$wkfont3="UniQAIDAR_Ebrahim";}
elseif ($wkfont3=="UniQAIDAR_Efriqa") {$wkfurl_3="UniQAIDAR_Efriqa";$wkfont3="UniQAIDAR_Efriqa";}
elseif ($wkfont3=="UniQAIDAR_Efsun") {$wkfurl_3="UniQAIDAR_Efsun";$wkfont3="UniQAIDAR_Efsun";}
elseif ($wkfont3=="UniQAIDAR_Hemin") {$wkfurl_3="UniQAIDAR_Hemin";$wkfont3="UniQAIDAR_Hemin";}
elseif ($wkfont3=="UniQAIDAR_JWNEYD") {$wkfurl_3="UniQAIDAR_JWNEYD";$wkfont3="UniQAIDAR_JWNEYD";}
elseif ($wkfont3=="UniQAIDAR_KAMARAN") {$wkfurl_3="UniQAIDAR_KAMARAN";$wkfont3="UniQAIDAR_KAMARAN";}
elseif ($wkfont3=="UniQAIDAR_KARMEND") {$wkfurl_3="UniQAIDAR_KARMEND";$wkfont3="UniQAIDAR_KARMEND";}
elseif ($wkfont3=="UniQAIDAR_KARWAN") {$wkfurl_3="UniQAIDAR_KARWAN";$wkfont3="UniQAIDAR_KARWAN";}
elseif ($wkfont3=="UniQAIDAR_KHAMA") {$wkfurl_3="UniQAIDAR_KHAMA";$wkfont3="UniQAIDAR_KHAMA";}
elseif ($wkfont3=="UniQAIDAR_Kufi") {$wkfurl_3="UniQAIDAR_Kufi";$wkfont3="UniQAIDAR_Kufi";}
elseif ($wkfont3=="UniQAIDAR_MOBILE_TV") {$wkfurl_3="UniQAIDAR_MOBILE_TV";$wkfont3="UniQAIDAR_MOBILE_TV";}
elseif ($wkfont3=="UniQAIDAR_MUHAMMAD") {$wkfurl_3="UniQAIDAR_MUHAMMAD";$wkfont3="UniQAIDAR_MUHAMMAD";}
elseif ($wkfont3=="UniQAIDAR_Meju") {$wkfurl_3="UniQAIDAR_Meju";$wkfont3="UniQAIDAR_Meju";}
elseif ($wkfont3=="UniQAIDAR_NAWA") {$wkfurl_3="UniQAIDAR_NAWA";$wkfont3="UniQAIDAR_NAWA";}
elseif ($wkfont3=="UniQAIDAR_OMAR") {$wkfurl_3="UniQAIDAR_OMAR";$wkfont3="UniQAIDAR_OMAR";}
elseif ($wkfont3=="UniQAIDAR_PAYAM") {$wkfurl_3="UniQAIDAR_PAYAM";$wkfont3="UniQAIDAR_PAYAM";}
elseif ($wkfont3=="UniQAIDAR_PENJWEN") {$wkfurl_3="UniQAIDAR_PENJWEN";$wkfont3="UniQAIDAR_PENJWEN";}
elseif ($wkfont3=="UniQAIDAR_POSTER") {$wkfurl_3="UniQAIDAR_POSTER";$wkfont3="UniQAIDAR_POSTER";}
elseif ($wkfont3=="UniQAIDAR_SAMAN") {$wkfurl_3="UniQAIDAR_SAMAN";$wkfont3="UniQAIDAR_SAMAN";}
elseif ($wkfont3=="UniQAIDAR_SAMi") {$wkfurl_3="UniQAIDAR_SAMi";$wkfont3="UniQAIDAR_SAMi";}
elseif ($wkfont3=="UniQAIDAR_TWANA") {$wkfurl_3="UniQAIDAR_TWANA";$wkfont3="UniQAIDAR_TWANA";}
elseif ($wkfont3=="UniQAIDAR_Taef") {$wkfurl_3="UniQAIDAR_Taef";$wkfont3="UniQAIDAR_Taef";}
elseif ($wkfont3=="UniQAIDAR_TeXtE") {$wkfurl_3="UniQAIDAR_TeXtE";$wkfont3="UniQAIDAR_TeXtE";}
elseif ($wkfont3=="UniQAIDAR_YELDA") {$wkfurl_3="UniQAIDAR_YELDA";$wkfont3="UniQAIDAR_YELDA";}
elseif ($wkfont3=="UniQAIDAR_YUSUF") {$wkfurl_3="UniQAIDAR_YUSUF";$wkfont3="UniQAIDAR_YUSUF";}
elseif ($wkfont3=="UniQAIDAR_ZANA") {$wkfurl_3="UniQAIDAR_ZANA";$wkfont3="UniQAIDAR_ZANA";}
elseif ($wkfont3=="Amiri") {$wkfurl_3="amiriregular";$wkfont3="Amiri";}
elseif ($wkfont3=="DejaVu Sans") {$wkfurl_3="dejavusans";$wkfont3="DejaVu Sans";}
elseif ($wkfont3=="Droid Arabic Kufi") {$wkfurl_3="droidkufiregular";$wkfont3="Droid Arabic Kufi";}
elseif ($wkfont3=="Droid Arabic Naskh") {$wkfurl_3="droidnaskhregular";$wkfont3="Droid Arabic Naskh";}
elseif ($wkfont3=="Unikurd Chimen") {$wkfurl_3="kchimen";$wkfont3="Unikurd Chimen";}
elseif ($wkfont3=="Unikurd Digital") {$wkfurl_3="kdigital";$wkfont3="Unikurd Digital";}
elseif ($wkfont3=="Unikurd Diyako") {$wkfurl_3="kdiyako";$wkfont3="Unikurd Diyako";}
elseif ($wkfont3=="Unikurd Ezmer") {$wkfurl_3="kezmer";$wkfont3="Unikurd Ezmer";}
elseif ($wkfont3=="Unikurd Goran") {$wkfurl_3="kgoran";$wkfont3="Unikurd Goran";}
elseif ($wkfont3=="Unikurd Hana") {$wkfurl_3="khana";$wkfont3="Unikurd Hana";}
elseif ($wkfont3=="Unikurd Hejar") {$wkfurl_3="khejar";$wkfont3="Unikurd Hejar";}
elseif ($wkfont3=="Unikurd Hemen") {$wkfurl_3="khemen";$wkfont3="Unikurd Hemen";}
elseif ($wkfont3=="Unikurd Hiwa") {$wkfurl_3="khiwa";$wkfont3="Unikurd Hiwa";}
elseif ($wkfont3=="Unikurd Jino") {$wkfurl_3="kjino";$wkfont3="Unikurd Jino";}
elseif ($wkfont3=="Unikurd Kale") {$wkfurl_3="kkale";$wkfont3="Unikurd Kale";}
elseif ($wkfont3=="Unikurd Kamran") {$wkfurl_3="kkamran";$wkfont3="Unikurd Kamran";}
elseif ($wkfont3=="Unikurd Kawe") {$wkfurl_3="kkawe";$wkfont3="Unikurd Kawe";}
elseif ($wkfont3=="Unikurd Koch") {$wkfurl_3="kkoch";$wkfont3="Unikurd Koch";}
elseif ($wkfont3=="Unikurd Magroon") {$wkfurl_3="kmagroon";$wkfont3="Unikurd Magroon";}
elseif ($wkfont3=="Unikurd Mestan") {$wkfurl_3="kmestan";$wkfont3="Unikurd Mestan";}
elseif ($wkfont3=="Unikurd Midya") {$wkfurl_3="kmidya";$wkfont3="Unikurd Midya";}
elseif ($wkfont3=="Unikurd Nali") {$wkfurl_3="knali";$wkfont3="Unikurd Nali";}
elseif ($wkfont3=="Unikurd Naske") {$wkfurl_3="knaske";$wkfont3="Unikurd Naske";}
elseif ($wkfont3=="Unikurd Penos") {$wkfurl_3="kpenos";$wkfont3="Unikurd Penos";}
elseif ($wkfont3=="Unikurd Peshew") {$wkfurl_3="kpeshew";$wkfont3="Unikurd Peshew";}
elseif ($wkfont3=="Unikurd Rawanduz") {$wkfurl_3="krawanduz";$wkfont3="Unikurd Rawanduz";}
elseif ($wkfont3=="Unikurd Reyhan") {$wkfurl_3="kreyhan";$wkfont3="Unikurd Reyhan";}
elseif ($wkfont3=="Unikurd Roonak") {$wkfurl_3="kroonak";$wkfont3="Unikurd Roonak";}
elseif ($wkfont3=="Unikurd Seyran") {$wkfurl_3="kseyran";$wkfont3="Unikurd Seyran";}
elseif ($wkfont3=="Unikurd Shilan") {$wkfurl_3="kshilan";$wkfont3="Unikurd Shilan";}
elseif ($wkfont3=="Unikurd Siber") {$wkfurl_3="ksiber";$wkfont3="Unikurd Siber";}
elseif ($wkfont3=="Unikurd Sirwan") {$wkfurl_3="ksirwan";$wkfont3="Unikurd Sirwan";}
elseif ($wkfont3=="Unikurd Tewar") {$wkfurl_3="ktewar";$wkfont3="Unikurd Tewar";}
elseif ($wkfont3=="Unikurd Tishk") {$wkfurl_3="ktishk";$wkfont3="Unikurd Tishk";}
elseif ($wkfont3=="Unikurd Xani") {$wkfurl_3="kxani";$wkfont3="Unikurd Xani";}
elseif ($wkfont3=="Unikurd Xatoon") {$wkfurl_3="kxatoon";$wkfont3="Unikurd Xatoon";}
elseif ($wkfont3=="Unikurd Xezal") {$wkfurl_3="kxezal";$wkfont3="Unikurd Xezal";}
elseif ($wkfont3=="Unikurd Yadgar") {$wkfurl_3="kyadgar";$wkfont3="Unikurd Yadgar";}
elseif ($wkfont3=="Lateef") {$wkfurl_3="lateefregot";$wkfont3="Lateef";}
elseif ($wkfont3=="Neirizi") {$wkfurl_3="neirizi";$wkfont3="Neirizi";}
elseif ($wkfont3=="XB Kayhan") {$wkfurl_3="xbkayhan";$wkfont3="XB Kayhan";}
elseif ($wkfont3=="XB Kayhan Navaar") {$wkfurl_3="xbkayhannavaar";$wkfont3="XB Kayhan Navaar";}
elseif ($wkfont3=="XB Kayhan Sayeh") {$wkfurl_3="xbkayhansayeh";$wkfont3="XB Kayhan Sayeh";}
elseif ($wkfont3=="XB Shafigh Kurd") {$wkfurl_3="xbshafighkurd";$wkfont3="XB Shafigh Kurd";}
elseif ($wkfont3=="XB Shiraz") {$wkfurl_3="xbshiraz";$wkfont3="XB Shiraz";}
elseif ($wkfont3=="XB Tabriz") {$wkfurl_3="xbtabriz";$wkfont3="XB Tabriz";}
elseif ($wkfont3=="XB Titre") {$wkfurl_3="xbtitre";$wkfont3="XB Titre";}
elseif ($wkfont3=="XB Titre Shadow") {$wkfurl_3="xbtitreshadow";$wkfont3="XB Titre Shadow";}
elseif ($wkfont3=="XM Vahid") {$wkfurl_3="xmvahid";$wkfont3="XM Vahid";}
elseif ($wkfont3=="XM Yekan") {$wkfurl_3="xmyekan";$wkfont3="XM Yekan";}
elseif ($wkfont3=="XP Ziba") {$wkfurl_3="xpziba";$wkfont3="XP Ziba";}
elseif ($wkfont3=="Unikurd Ezmer") {$wkfurl_3="zkurdaras";$wkfont3="Unikurd Ezmer";}
elseif ($wkfont3=="Unikurd Naske") {$wkfurl_3="zkurdsiamend";$wkfont3="Unikurd Naske";}
elseif ($wkfont3=="zkurd2") {$wkfurl_3="zkurdwllat";$wkfont3="zkurd2";}
else ;

$wkfurl_4 = '';
$wkfont4 = '';
$wkfont4 = $this->params->get( 'webchin-font-4' );
if ($wkfont4=="UniQAIDAR_7EMZE") {$wkfurl_4="UniQAIDAR_7EMZE";$wkfont4="UniQAIDAR_7EMZE";}
elseif ($wkfont4=="UniQAIDAR_A7MED") {$wkfurl_4="UniQAIDAR_A7MED";$wkfont4="UniQAIDAR_A7MED";}
elseif ($wkfont4=="UniQAIDAR_ABDULLAH") {$wkfurl_4="UniQAIDAR_ABDULLAH";$wkfont4="UniQAIDAR_ABDULLAH";}
elseif ($wkfont4=="UniQAIDAR_ABO DHABI") {$wkfurl_4="UniQAIDAR_ABO DHABI";$wkfont4="UniQAIDAR_ABO DHABI";}
elseif ($wkfont4=="UniQAIDAR_AKHBARIA") {$wkfurl_4="UniQAIDAR_AKHBARIA";$wkfont4="UniQAIDAR_AKHBARIA";}
elseif ($wkfont4=="UniQAIDAR_ALI") {$wkfurl_4="UniQAIDAR_ALI";$wkfont4="UniQAIDAR_ALI";}
elseif ($wkfont4=="UniQAIDAR_ASKANDAR") {$wkfurl_4="UniQAIDAR_ASKANDAR";$wkfont4="UniQAIDAR_ASKANDAR";}
elseif ($wkfont4=="UniQAIDAR_Arabyeh") {$wkfurl_4="UniQAIDAR_Arabyeh";$wkfont4="UniQAIDAR_Arabyeh";}
elseif ($wkfont4=="UniQAIDAR_Aramco") {$wkfurl_4="UniQAIDAR_Aramco";$wkfont4="UniQAIDAR_Aramco";}
elseif ($wkfont4=="UniQAIDAR_Aso") {$wkfurl_4="UniQAIDAR_Aso";$wkfont4="UniQAIDAR_Aso";}
elseif ($wkfont4=="UniQAIDAR_Asya") {$wkfurl_4="UniQAIDAR_Asya";$wkfont4="UniQAIDAR_Asya";}
elseif ($wkfont4=="UniQAIDAR_BEHMEN") {$wkfurl_4="UniQAIDAR_BEHMEN";$wkfont4="UniQAIDAR_BEHMEN";}
elseif ($wkfont4=="UniQAIDAR_BEXUD") {$wkfurl_4="UniQAIDAR_BEXUD";$wkfont4="UniQAIDAR_BEXUD";}
elseif ($wkfont4=="UniQAIDAR_DARA") {$wkfurl_4="UniQAIDAR_DARA";$wkfont4="UniQAIDAR_DARA";}
elseif ($wkfont4=="UniQAIDAR_DIGITAL") {$wkfurl_4="UniQAIDAR_DIGITAL";$wkfont4="UniQAIDAR_DIGITAL";}
elseif ($wkfont4=="UniQAIDAR_DWANGE") {$wkfurl_4="UniQAIDAR_DWANGE";$wkfont4="UniQAIDAR_DWANGE";}
elseif ($wkfont4=="UniQAIDAR_EDEB") {$wkfurl_4="UniQAIDAR_EDEB";$wkfont4="UniQAIDAR_EDEB";}
elseif ($wkfont4=="UniQAIDAR_Ebrahim") {$wkfurl_4="UniQAIDAR_Ebrahim";$wkfont4="UniQAIDAR_Ebrahim";}
elseif ($wkfont4=="UniQAIDAR_Efriqa") {$wkfurl_4="UniQAIDAR_Efriqa";$wkfont4="UniQAIDAR_Efriqa";}
elseif ($wkfont4=="UniQAIDAR_Efsun") {$wkfurl_4="UniQAIDAR_Efsun";$wkfont4="UniQAIDAR_Efsun";}
elseif ($wkfont4=="UniQAIDAR_Hemin") {$wkfurl_4="UniQAIDAR_Hemin";$wkfont4="UniQAIDAR_Hemin";}
elseif ($wkfont4=="UniQAIDAR_JWNEYD") {$wkfurl_4="UniQAIDAR_JWNEYD";$wkfont4="UniQAIDAR_JWNEYD";}
elseif ($wkfont4=="UniQAIDAR_KAMARAN") {$wkfurl_4="UniQAIDAR_KAMARAN";$wkfont4="UniQAIDAR_KAMARAN";}
elseif ($wkfont4=="UniQAIDAR_KARMEND") {$wkfurl_4="UniQAIDAR_KARMEND";$wkfont4="UniQAIDAR_KARMEND";}
elseif ($wkfont4=="UniQAIDAR_KARWAN") {$wkfurl_4="UniQAIDAR_KARWAN";$wkfont4="UniQAIDAR_KARWAN";}
elseif ($wkfont4=="UniQAIDAR_KHAMA") {$wkfurl_4="UniQAIDAR_KHAMA";$wkfont4="UniQAIDAR_KHAMA";}
elseif ($wkfont4=="UniQAIDAR_Kufi") {$wkfurl_4="UniQAIDAR_Kufi";$wkfont4="UniQAIDAR_Kufi";}
elseif ($wkfont4=="UniQAIDAR_MOBILE_TV") {$wkfurl_4="UniQAIDAR_MOBILE_TV";$wkfont4="UniQAIDAR_MOBILE_TV";}
elseif ($wkfont4=="UniQAIDAR_MUHAMMAD") {$wkfurl_4="UniQAIDAR_MUHAMMAD";$wkfont4="UniQAIDAR_MUHAMMAD";}
elseif ($wkfont4=="UniQAIDAR_Meju") {$wkfurl_4="UniQAIDAR_Meju";$wkfont4="UniQAIDAR_Meju";}
elseif ($wkfont4=="UniQAIDAR_NAWA") {$wkfurl_4="UniQAIDAR_NAWA";$wkfont4="UniQAIDAR_NAWA";}
elseif ($wkfont4=="UniQAIDAR_OMAR") {$wkfurl_4="UniQAIDAR_OMAR";$wkfont4="UniQAIDAR_OMAR";}
elseif ($wkfont4=="UniQAIDAR_PAYAM") {$wkfurl_4="UniQAIDAR_PAYAM";$wkfont4="UniQAIDAR_PAYAM";}
elseif ($wkfont4=="UniQAIDAR_PENJWEN") {$wkfurl_4="UniQAIDAR_PENJWEN";$wkfont4="UniQAIDAR_PENJWEN";}
elseif ($wkfont4=="UniQAIDAR_POSTER") {$wkfurl_4="UniQAIDAR_POSTER";$wkfont4="UniQAIDAR_POSTER";}
elseif ($wkfont4=="UniQAIDAR_SAMAN") {$wkfurl_4="UniQAIDAR_SAMAN";$wkfont4="UniQAIDAR_SAMAN";}
elseif ($wkfont4=="UniQAIDAR_SAMi") {$wkfurl_4="UniQAIDAR_SAMi";$wkfont4="UniQAIDAR_SAMi";}
elseif ($wkfont4=="UniQAIDAR_TWANA") {$wkfurl_4="UniQAIDAR_TWANA";$wkfont4="UniQAIDAR_TWANA";}
elseif ($wkfont4=="UniQAIDAR_Taef") {$wkfurl_4="UniQAIDAR_Taef";$wkfont4="UniQAIDAR_Taef";}
elseif ($wkfont4=="UniQAIDAR_TeXtE") {$wkfurl_4="UniQAIDAR_TeXtE";$wkfont4="UniQAIDAR_TeXtE";}
elseif ($wkfont4=="UniQAIDAR_YELDA") {$wkfurl_4="UniQAIDAR_YELDA";$wkfont4="UniQAIDAR_YELDA";}
elseif ($wkfont4=="UniQAIDAR_YUSUF") {$wkfurl_4="UniQAIDAR_YUSUF";$wkfont4="UniQAIDAR_YUSUF";}
elseif ($wkfont4=="UniQAIDAR_ZANA") {$wkfurl_4="UniQAIDAR_ZANA";$wkfont4="UniQAIDAR_ZANA";}
elseif ($wkfont4=="Amiri") {$wkfurl_4="amiriregular";$wkfont4="Amiri";}
elseif ($wkfont4=="DejaVu Sans") {$wkfurl_4="dejavusans";$wkfont4="DejaVu Sans";}
elseif ($wkfont4=="Droid Arabic Kufi") {$wkfurl_4="droidkufiregular";$wkfont4="Droid Arabic Kufi";}
elseif ($wkfont4=="Droid Arabic Naskh") {$wkfurl_4="droidnaskhregular";$wkfont4="Droid Arabic Naskh";}
elseif ($wkfont4=="Unikurd Chimen") {$wkfurl_4="kchimen";$wkfont4="Unikurd Chimen";}
elseif ($wkfont4=="Unikurd Digital") {$wkfurl_4="kdigital";$wkfont4="Unikurd Digital";}
elseif ($wkfont4=="Unikurd Diyako") {$wkfurl_4="kdiyako";$wkfont4="Unikurd Diyako";}
elseif ($wkfont4=="Unikurd Ezmer") {$wkfurl_4="kezmer";$wkfont4="Unikurd Ezmer";}
elseif ($wkfont4=="Unikurd Goran") {$wkfurl_4="kgoran";$wkfont4="Unikurd Goran";}
elseif ($wkfont4=="Unikurd Hana") {$wkfurl_4="khana";$wkfont4="Unikurd Hana";}
elseif ($wkfont4=="Unikurd Hejar") {$wkfurl_4="khejar";$wkfont4="Unikurd Hejar";}
elseif ($wkfont4=="Unikurd Hemen") {$wkfurl_4="khemen";$wkfont4="Unikurd Hemen";}
elseif ($wkfont4=="Unikurd Hiwa") {$wkfurl_4="khiwa";$wkfont4="Unikurd Hiwa";}
elseif ($wkfont4=="Unikurd Jino") {$wkfurl_4="kjino";$wkfont4="Unikurd Jino";}
elseif ($wkfont4=="Unikurd Kale") {$wkfurl_4="kkale";$wkfont4="Unikurd Kale";}
elseif ($wkfont4=="Unikurd Kamran") {$wkfurl_4="kkamran";$wkfont4="Unikurd Kamran";}
elseif ($wkfont4=="Unikurd Kawe") {$wkfurl_4="kkawe";$wkfont4="Unikurd Kawe";}
elseif ($wkfont4=="Unikurd Koch") {$wkfurl_4="kkoch";$wkfont4="Unikurd Koch";}
elseif ($wkfont4=="Unikurd Magroon") {$wkfurl_4="kmagroon";$wkfont4="Unikurd Magroon";}
elseif ($wkfont4=="Unikurd Mestan") {$wkfurl_4="kmestan";$wkfont4="Unikurd Mestan";}
elseif ($wkfont4=="Unikurd Midya") {$wkfurl_4="kmidya";$wkfont4="Unikurd Midya";}
elseif ($wkfont4=="Unikurd Nali") {$wkfurl_4="knali";$wkfont4="Unikurd Nali";}
elseif ($wkfont4=="Unikurd Naske") {$wkfurl_4="knaske";$wkfont4="Unikurd Naske";}
elseif ($wkfont4=="Unikurd Penos") {$wkfurl_4="kpenos";$wkfont4="Unikurd Penos";}
elseif ($wkfont4=="Unikurd Peshew") {$wkfurl_4="kpeshew";$wkfont4="Unikurd Peshew";}
elseif ($wkfont4=="Unikurd Rawanduz") {$wkfurl_4="krawanduz";$wkfont4="Unikurd Rawanduz";}
elseif ($wkfont4=="Unikurd Reyhan") {$wkfurl_4="kreyhan";$wkfont4="Unikurd Reyhan";}
elseif ($wkfont4=="Unikurd Roonak") {$wkfurl_4="kroonak";$wkfont4="Unikurd Roonak";}
elseif ($wkfont4=="Unikurd Seyran") {$wkfurl_4="kseyran";$wkfont4="Unikurd Seyran";}
elseif ($wkfont4=="Unikurd Shilan") {$wkfurl_4="kshilan";$wkfont4="Unikurd Shilan";}
elseif ($wkfont4=="Unikurd Siber") {$wkfurl_4="ksiber";$wkfont4="Unikurd Siber";}
elseif ($wkfont4=="Unikurd Sirwan") {$wkfurl_4="ksirwan";$wkfont4="Unikurd Sirwan";}
elseif ($wkfont4=="Unikurd Tewar") {$wkfurl_4="ktewar";$wkfont4="Unikurd Tewar";}
elseif ($wkfont4=="Unikurd Tishk") {$wkfurl_4="ktishk";$wkfont4="Unikurd Tishk";}
elseif ($wkfont4=="Unikurd Xani") {$wkfurl_4="kxani";$wkfont4="Unikurd Xani";}
elseif ($wkfont4=="Unikurd Xatoon") {$wkfurl_4="kxatoon";$wkfont4="Unikurd Xatoon";}
elseif ($wkfont4=="Unikurd Xezal") {$wkfurl_4="kxezal";$wkfont4="Unikurd Xezal";}
elseif ($wkfont4=="Unikurd Yadgar") {$wkfurl_4="kyadgar";$wkfont4="Unikurd Yadgar";}
elseif ($wkfont4=="Lateef") {$wkfurl_4="lateefregot";$wkfont4="Lateef";}
elseif ($wkfont4=="Neirizi") {$wkfurl_4="neirizi";$wkfont4="Neirizi";}
elseif ($wkfont4=="XB Kayhan") {$wkfurl_4="xbkayhan";$wkfont4="XB Kayhan";}
elseif ($wkfont4=="XB Kayhan Navaar") {$wkfurl_4="xbkayhannavaar";$wkfont4="XB Kayhan Navaar";}
elseif ($wkfont4=="XB Kayhan Sayeh") {$wkfurl_4="xbkayhansayeh";$wkfont4="XB Kayhan Sayeh";}
elseif ($wkfont4=="XB Shafigh Kurd") {$wkfurl_4="xbshafighkurd";$wkfont4="XB Shafigh Kurd";}
elseif ($wkfont4=="XB Shiraz") {$wkfurl_4="xbshiraz";$wkfont4="XB Shiraz";}
elseif ($wkfont4=="XB Tabriz") {$wkfurl_4="xbtabriz";$wkfont4="XB Tabriz";}
elseif ($wkfont4=="XB Titre") {$wkfurl_4="xbtitre";$wkfont4="XB Titre";}
elseif ($wkfont4=="XB Titre Shadow") {$wkfurl_4="xbtitreshadow";$wkfont4="XB Titre Shadow";}
elseif ($wkfont4=="XM Vahid") {$wkfurl_4="xmvahid";$wkfont4="XM Vahid";}
elseif ($wkfont4=="XM Yekan") {$wkfurl_4="xmyekan";$wkfont4="XM Yekan";}
elseif ($wkfont4=="XP Ziba") {$wkfurl_4="xpziba";$wkfont4="XP Ziba";}
elseif ($wkfont4=="Unikurd Ezmer") {$wkfurl_4="zkurdaras";$wkfont4="Unikurd Ezmer";}
elseif ($wkfont4=="Unikurd Naske") {$wkfurl_4="zkurdsiamend";$wkfont4="Unikurd Naske";}
elseif ($wkfont4=="zkurd2") {$wkfurl_4="zkurdwllat";$wkfont4="zkurd2";}
else ;

$wkfurl_5 = '';
$wkfont5 = '';
$wkfont5 = $this->params->get( 'webchin-font-5' );
if ($wkfont5=="UniQAIDAR_7EMZE") {$wkfurl_5="UniQAIDAR_7EMZE";$wkfont5="UniQAIDAR_7EMZE";}
elseif ($wkfont5=="UniQAIDAR_A7MED") {$wkfurl_5="UniQAIDAR_A7MED";$wkfont5="UniQAIDAR_A7MED";}
elseif ($wkfont5=="UniQAIDAR_ABDULLAH") {$wkfurl_5="UniQAIDAR_ABDULLAH";$wkfont5="UniQAIDAR_ABDULLAH";}
elseif ($wkfont5=="UniQAIDAR_ABO DHABI") {$wkfurl_5="UniQAIDAR_ABO DHABI";$wkfont5="UniQAIDAR_ABO DHABI";}
elseif ($wkfont5=="UniQAIDAR_AKHBARIA") {$wkfurl_5="UniQAIDAR_AKHBARIA";$wkfont5="UniQAIDAR_AKHBARIA";}
elseif ($wkfont5=="UniQAIDAR_ALI") {$wkfurl_5="UniQAIDAR_ALI";$wkfont5="UniQAIDAR_ALI";}
elseif ($wkfont5=="UniQAIDAR_ASKANDAR") {$wkfurl_5="UniQAIDAR_ASKANDAR";$wkfont5="UniQAIDAR_ASKANDAR";}
elseif ($wkfont5=="UniQAIDAR_Arabyeh") {$wkfurl_5="UniQAIDAR_Arabyeh";$wkfont5="UniQAIDAR_Arabyeh";}
elseif ($wkfont5=="UniQAIDAR_Aramco") {$wkfurl_5="UniQAIDAR_Aramco";$wkfont5="UniQAIDAR_Aramco";}
elseif ($wkfont5=="UniQAIDAR_Aso") {$wkfurl_5="UniQAIDAR_Aso";$wkfont5="UniQAIDAR_Aso";}
elseif ($wkfont5=="UniQAIDAR_Asya") {$wkfurl_5="UniQAIDAR_Asya";$wkfont5="UniQAIDAR_Asya";}
elseif ($wkfont5=="UniQAIDAR_BEHMEN") {$wkfurl_5="UniQAIDAR_BEHMEN";$wkfont5="UniQAIDAR_BEHMEN";}
elseif ($wkfont5=="UniQAIDAR_BEXUD") {$wkfurl_5="UniQAIDAR_BEXUD";$wkfont5="UniQAIDAR_BEXUD";}
elseif ($wkfont5=="UniQAIDAR_DARA") {$wkfurl_5="UniQAIDAR_DARA";$wkfont5="UniQAIDAR_DARA";}
elseif ($wkfont5=="UniQAIDAR_DIGITAL") {$wkfurl_5="UniQAIDAR_DIGITAL";$wkfont5="UniQAIDAR_DIGITAL";}
elseif ($wkfont5=="UniQAIDAR_DWANGE") {$wkfurl_5="UniQAIDAR_DWANGE";$wkfont5="UniQAIDAR_DWANGE";}
elseif ($wkfont5=="UniQAIDAR_EDEB") {$wkfurl_5="UniQAIDAR_EDEB";$wkfont5="UniQAIDAR_EDEB";}
elseif ($wkfont5=="UniQAIDAR_Ebrahim") {$wkfurl_5="UniQAIDAR_Ebrahim";$wkfont5="UniQAIDAR_Ebrahim";}
elseif ($wkfont5=="UniQAIDAR_Efriqa") {$wkfurl_5="UniQAIDAR_Efriqa";$wkfont5="UniQAIDAR_Efriqa";}
elseif ($wkfont5=="UniQAIDAR_Efsun") {$wkfurl_5="UniQAIDAR_Efsun";$wkfont5="UniQAIDAR_Efsun";}
elseif ($wkfont5=="UniQAIDAR_Hemin") {$wkfurl_5="UniQAIDAR_Hemin";$wkfont5="UniQAIDAR_Hemin";}
elseif ($wkfont5=="UniQAIDAR_JWNEYD") {$wkfurl_5="UniQAIDAR_JWNEYD";$wkfont5="UniQAIDAR_JWNEYD";}
elseif ($wkfont5=="UniQAIDAR_KAMARAN") {$wkfurl_5="UniQAIDAR_KAMARAN";$wkfont5="UniQAIDAR_KAMARAN";}
elseif ($wkfont5=="UniQAIDAR_KARMEND") {$wkfurl_5="UniQAIDAR_KARMEND";$wkfont5="UniQAIDAR_KARMEND";}
elseif ($wkfont5=="UniQAIDAR_KARWAN") {$wkfurl_5="UniQAIDAR_KARWAN";$wkfont5="UniQAIDAR_KARWAN";}
elseif ($wkfont5=="UniQAIDAR_KHAMA") {$wkfurl_5="UniQAIDAR_KHAMA";$wkfont5="UniQAIDAR_KHAMA";}
elseif ($wkfont5=="UniQAIDAR_Kufi") {$wkfurl_5="UniQAIDAR_Kufi";$wkfont5="UniQAIDAR_Kufi";}
elseif ($wkfont5=="UniQAIDAR_MOBILE_TV") {$wkfurl_5="UniQAIDAR_MOBILE_TV";$wkfont5="UniQAIDAR_MOBILE_TV";}
elseif ($wkfont5=="UniQAIDAR_MUHAMMAD") {$wkfurl_5="UniQAIDAR_MUHAMMAD";$wkfont5="UniQAIDAR_MUHAMMAD";}
elseif ($wkfont5=="UniQAIDAR_Meju") {$wkfurl_5="UniQAIDAR_Meju";$wkfont5="UniQAIDAR_Meju";}
elseif ($wkfont5=="UniQAIDAR_NAWA") {$wkfurl_5="UniQAIDAR_NAWA";$wkfont5="UniQAIDAR_NAWA";}
elseif ($wkfont5=="UniQAIDAR_OMAR") {$wkfurl_5="UniQAIDAR_OMAR";$wkfont5="UniQAIDAR_OMAR";}
elseif ($wkfont5=="UniQAIDAR_PAYAM") {$wkfurl_5="UniQAIDAR_PAYAM";$wkfont5="UniQAIDAR_PAYAM";}
elseif ($wkfont5=="UniQAIDAR_PENJWEN") {$wkfurl_5="UniQAIDAR_PENJWEN";$wkfont5="UniQAIDAR_PENJWEN";}
elseif ($wkfont5=="UniQAIDAR_POSTER") {$wkfurl_5="UniQAIDAR_POSTER";$wkfont5="UniQAIDAR_POSTER";}
elseif ($wkfont5=="UniQAIDAR_SAMAN") {$wkfurl_5="UniQAIDAR_SAMAN";$wkfont5="UniQAIDAR_SAMAN";}
elseif ($wkfont5=="UniQAIDAR_SAMi") {$wkfurl_5="UniQAIDAR_SAMi";$wkfont5="UniQAIDAR_SAMi";}
elseif ($wkfont5=="UniQAIDAR_TWANA") {$wkfurl_5="UniQAIDAR_TWANA";$wkfont5="UniQAIDAR_TWANA";}
elseif ($wkfont5=="UniQAIDAR_Taef") {$wkfurl_5="UniQAIDAR_Taef";$wkfont5="UniQAIDAR_Taef";}
elseif ($wkfont5=="UniQAIDAR_TeXtE") {$wkfurl_5="UniQAIDAR_TeXtE";$wkfont5="UniQAIDAR_TeXtE";}
elseif ($wkfont5=="UniQAIDAR_YELDA") {$wkfurl_5="UniQAIDAR_YELDA";$wkfont5="UniQAIDAR_YELDA";}
elseif ($wkfont5=="UniQAIDAR_YUSUF") {$wkfurl_5="UniQAIDAR_YUSUF";$wkfont5="UniQAIDAR_YUSUF";}
elseif ($wkfont5=="UniQAIDAR_ZANA") {$wkfurl_5="UniQAIDAR_ZANA";$wkfont5="UniQAIDAR_ZANA";}
elseif ($wkfont5=="Amiri") {$wkfurl_5="amiriregular";$wkfont5="Amiri";}
elseif ($wkfont5=="DejaVu Sans") {$wkfurl_5="dejavusans";$wkfont5="DejaVu Sans";}
elseif ($wkfont5=="Droid Arabic Kufi") {$wkfurl_5="droidkufiregular";$wkfont5="Droid Arabic Kufi";}
elseif ($wkfont5=="Droid Arabic Naskh") {$wkfurl_5="droidnaskhregular";$wkfont5="Droid Arabic Naskh";}
elseif ($wkfont5=="Unikurd Chimen") {$wkfurl_5="kchimen";$wkfont5="Unikurd Chimen";}
elseif ($wkfont5=="Unikurd Digital") {$wkfurl_5="kdigital";$wkfont5="Unikurd Digital";}
elseif ($wkfont5=="Unikurd Diyako") {$wkfurl_5="kdiyako";$wkfont5="Unikurd Diyako";}
elseif ($wkfont5=="Unikurd Ezmer") {$wkfurl_5="kezmer";$wkfont5="Unikurd Ezmer";}
elseif ($wkfont5=="Unikurd Goran") {$wkfurl_5="kgoran";$wkfont5="Unikurd Goran";}
elseif ($wkfont5=="Unikurd Hana") {$wkfurl_5="khana";$wkfont5="Unikurd Hana";}
elseif ($wkfont5=="Unikurd Hejar") {$wkfurl_5="khejar";$wkfont5="Unikurd Hejar";}
elseif ($wkfont5=="Unikurd Hemen") {$wkfurl_5="khemen";$wkfont5="Unikurd Hemen";}
elseif ($wkfont5=="Unikurd Hiwa") {$wkfurl_5="khiwa";$wkfont5="Unikurd Hiwa";}
elseif ($wkfont5=="Unikurd Jino") {$wkfurl_5="kjino";$wkfont5="Unikurd Jino";}
elseif ($wkfont5=="Unikurd Kale") {$wkfurl_5="kkale";$wkfont5="Unikurd Kale";}
elseif ($wkfont5=="Unikurd Kamran") {$wkfurl_5="kkamran";$wkfont5="Unikurd Kamran";}
elseif ($wkfont5=="Unikurd Kawe") {$wkfurl_5="kkawe";$wkfont5="Unikurd Kawe";}
elseif ($wkfont5=="Unikurd Koch") {$wkfurl_5="kkoch";$wkfont5="Unikurd Koch";}
elseif ($wkfont5=="Unikurd Magroon") {$wkfurl_5="kmagroon";$wkfont5="Unikurd Magroon";}
elseif ($wkfont5=="Unikurd Mestan") {$wkfurl_5="kmestan";$wkfont5="Unikurd Mestan";}
elseif ($wkfont5=="Unikurd Midya") {$wkfurl_5="kmidya";$wkfont5="Unikurd Midya";}
elseif ($wkfont5=="Unikurd Nali") {$wkfurl_5="knali";$wkfont5="Unikurd Nali";}
elseif ($wkfont5=="Unikurd Naske") {$wkfurl_5="knaske";$wkfont5="Unikurd Naske";}
elseif ($wkfont5=="Unikurd Penos") {$wkfurl_5="kpenos";$wkfont5="Unikurd Penos";}
elseif ($wkfont5=="Unikurd Peshew") {$wkfurl_5="kpeshew";$wkfont5="Unikurd Peshew";}
elseif ($wkfont5=="Unikurd Rawanduz") {$wkfurl_5="krawanduz";$wkfont5="Unikurd Rawanduz";}
elseif ($wkfont5=="Unikurd Reyhan") {$wkfurl_5="kreyhan";$wkfont5="Unikurd Reyhan";}
elseif ($wkfont5=="Unikurd Roonak") {$wkfurl_5="kroonak";$wkfont5="Unikurd Roonak";}
elseif ($wkfont5=="Unikurd Seyran") {$wkfurl_5="kseyran";$wkfont5="Unikurd Seyran";}
elseif ($wkfont5=="Unikurd Shilan") {$wkfurl_5="kshilan";$wkfont5="Unikurd Shilan";}
elseif ($wkfont5=="Unikurd Siber") {$wkfurl_5="ksiber";$wkfont5="Unikurd Siber";}
elseif ($wkfont5=="Unikurd Sirwan") {$wkfurl_5="ksirwan";$wkfont5="Unikurd Sirwan";}
elseif ($wkfont5=="Unikurd Tewar") {$wkfurl_5="ktewar";$wkfont5="Unikurd Tewar";}
elseif ($wkfont5=="Unikurd Tishk") {$wkfurl_5="ktishk";$wkfont5="Unikurd Tishk";}
elseif ($wkfont5=="Unikurd Xani") {$wkfurl_5="kxani";$wkfont5="Unikurd Xani";}
elseif ($wkfont5=="Unikurd Xatoon") {$wkfurl_5="kxatoon";$wkfont5="Unikurd Xatoon";}
elseif ($wkfont5=="Unikurd Xezal") {$wkfurl_5="kxezal";$wkfont5="Unikurd Xezal";}
elseif ($wkfont5=="Unikurd Yadgar") {$wkfurl_5="kyadgar";$wkfont5="Unikurd Yadgar";}
elseif ($wkfont5=="Lateef") {$wkfurl_5="lateefregot";$wkfont5="Lateef";}
elseif ($wkfont5=="Neirizi") {$wkfurl_5="neirizi";$wkfont5="Neirizi";}
elseif ($wkfont5=="XB Kayhan") {$wkfurl_5="xbkayhan";$wkfont5="XB Kayhan";}
elseif ($wkfont5=="XB Kayhan Navaar") {$wkfurl_5="xbkayhannavaar";$wkfont5="XB Kayhan Navaar";}
elseif ($wkfont5=="XB Kayhan Sayeh") {$wkfurl_5="xbkayhansayeh";$wkfont5="XB Kayhan Sayeh";}
elseif ($wkfont5=="XB Shafigh Kurd") {$wkfurl_5="xbshafighkurd";$wkfont5="XB Shafigh Kurd";}
elseif ($wkfont5=="XB Shiraz") {$wkfurl_5="xbshiraz";$wkfont5="XB Shiraz";}
elseif ($wkfont5=="XB Tabriz") {$wkfurl_5="xbtabriz";$wkfont5="XB Tabriz";}
elseif ($wkfont5=="XB Titre") {$wkfurl_5="xbtitre";$wkfont5="XB Titre";}
elseif ($wkfont5=="XB Titre Shadow") {$wkfurl_5="xbtitreshadow";$wkfont5="XB Titre Shadow";}
elseif ($wkfont5=="XM Vahid") {$wkfurl_5="xmvahid";$wkfont5="XM Vahid";}
elseif ($wkfont5=="XM Yekan") {$wkfurl_5="xmyekan";$wkfont5="XM Yekan";}
elseif ($wkfont5=="XP Ziba") {$wkfurl_5="xpziba";$wkfont5="XP Ziba";}
elseif ($wkfont5=="Unikurd Ezmer") {$wkfurl_5="zkurdaras";$wkfont5="Unikurd Ezmer";}
elseif ($wkfont5=="Unikurd Naske") {$wkfurl_5="zkurdsiamend";$wkfont5="Unikurd Naske";}
elseif ($wkfont5=="zkurd2") {$wkfurl_5="zkurdwllat";$wkfont5="zkurd2";}
else ;

$wkfurl_6 = '';
$wkfont6 = '';
$wkfont6 = $this->params->get( 'webchin-font-6' );
if ($wkfont6=="Droid Arabic Kufi") {$wkfurl_6="droidkufibold";$wkfont6="Droid Arabic Kufi";}
elseif ($wkfont6=="Droid Arabic Naskh") {$wkfurl_6="droidnaskhbold";$wkfont6="Droid Arabic Naskh";}
elseif ($wkfont6=="XB Kayhan") {$wkfurl_6="xbkayhanbd";$wkfont6="XB Kayhan";}
elseif ($wkfont6=="XB Shafigh Kurd") {$wkfurl_6="xbshafighkurdbd";$wkfont6="XB Shafigh Kurd";}
elseif ($wkfont6=="XB Shiraz") {$wkfurl_6="xbshirazbd";$wkfont6="XB Shiraz";}
elseif ($wkfont6=="XB Tabriz") {$wkfurl_6="xbtabrizbd";$wkfont6="XB Tabriz";}
elseif ($wkfont6=="XM Vahid") {$wkfurl_6="xmvahidbd";$wkfont6="XM Vahid";}
elseif ($wkfont6=="XM Yekan") {$wkfurl_6="xmyekanbd";$wkfont6="XM Yekan";}
elseif ($wkfont6=="XP Ziba") {$wkfurl_6="xpzibabd";$wkfont6="XP Ziba";}
elseif ($wkfont6=="zkurd2") {$wkfurl_6="zkurdali";$wkfont6="zkurd2";}
else ;

$activate_second = '';
$activate_second = $this->params->get( 'use_second' );

$activate_third = '';
$activate_third = $this->params->get( 'use_third' );

$activate_fourth = '';
$activate_fourth = $this->params->get( 'use_fourth' );

$activate_fifth = '';
$activate_fifth = $this->params->get( 'use_fifth' );

$activate_sixth = '';
$activate_sixth = $this->params->get( 'use_sixth' );

$wk_wfont1 = '<link href="http://services.webchin.org/web-fonts/web-font?font='. $wkfurl_1.'" rel="stylesheet" type="text/css">
<style type="text/css">'. $this->params->get( 'font-class-1' ).' {font-family: "'. $wkfont1.'", arial, serif; '. $this->params->get( 'font-css-1' ).'}</style>'
;

if ($activate_second=="1") {$wk_wfont2 = '<link href="http://services.webchin.org/web-fonts/web-font?font='. $wkfurl_2.'" rel="stylesheet" type="text/css">
<style type="text/css">'. $this->params->get( 'font-class-2' ).' {font-family: "'. $wkfont2.'", arial, serif; '. $this->params->get( 'font-css-2' ).'}</style>'
;}
else {$wk_wfont2 = ' ';}

if ($activate_third=="1") {$wk_wfont3 = '<link href="http://services.webchin.org/web-fonts/web-font?font='. $wkfurl_3.'" rel="stylesheet" type="text/css">
<style type="text/css">'. $this->params->get( 'font-class-3' ).' {font-family: "'. $wkfont3.'", arial, serif; '. $this->params->get( 'font-css-3' ).'}</style>'
;}
else {$wk_wfont3 = ' ';}

if ($activate_fourth=="1") {$wk_wfont4 = '<link href="http://services.webchin.org/web-fonts/web-font?font='. $wkfurl_4.'" rel="stylesheet" type="text/css">
<style type="text/css">'. $this->params->get( 'font-class-4' ).' {font-family: "'. $wkfont4.'", arial, serif; '. $this->params->get( 'font-css-4' ).'}</style>'
;}
else {$wk_wfont4 = ' ';}

if ($activate_fifth=="1") {$wk_wfont5 = '<link href="http://services.webchin.org/web-fonts/web-font?font='. $wkfurl_5.'" rel="stylesheet" type="text/css">
<style type="text/css">'. $this->params->get( 'font-class-5' ).' {font-family: "'. $wkfont5.'", arial, serif; '. $this->params->get( 'font-css-5' ).'}</style>'
;}
else {$wk_wfont5 = ' ';}

if ($activate_sixth=="1") {$wk_wfont6 = '<link href="http://services.webchin.org/web-fonts/web-font?font='. $wkfurl_6.'" rel="stylesheet" type="text/css">
<style type="text/css">'. $this->params->get( 'font-class-6' ).' {font-family: "'. $wkfont6.'", arial, serif; '. $this->params->get( 'font-css-6' ).'}</style>'
;}
else {$wk_wfont6 = ' ';}

$webchin_fontage=$wk_wfont1.$wk_wfont2.$wk_wfont3.$wk_wfont4.$wk_wfont5.$wk_wfont6;
		
		$buffer = str_replace ("</head>", $webchin_fontage."</head>", $buffer);
		JResponse::setBody($buffer);
		
		return true;
	}
}
}
?>